﻿@charset "utf-8";
body {
	font-family: 'source_sans_pro';
	font-weight: 400;
	font-size: 14px;
	line-height: 23px;
	color: #262728;
}
a, .site-wrapper a {
	-webkit-transition: all .7s ease;
	transition: all .7s ease;
	text-decoration: none!important;
	outline: none;
}
.btn:focus, .btn:active, .btn:visited, .btn:hover {
	outline: none!important;
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
}
.mt30 {
	margin-top: 30px;
}
.mt60 {
	margin-top: 60px;
}
.pt60 {
	padding-top: 60px;
}
.pb60 {
	padding-bottom: 60px;
}
.pt90 {
	padding-top: 90px;
}
h1 {
	font-family: 'alternategothic';
	font-size: 100px;
	line-height: 100px;
	letter-spacing: -2px;
	margin-top: 15px;
	text-transform: uppercase;
}
h2 {
	font-family: 'alternategothic';
	font-size: 50px;
	line-height: 58px;
	letter-spacing: -1px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
h3 {
	font-family: 'alternategothic';
	font-size: 28px;
	line-height: 20px;
	letter-spacing: -0.5px;
	color: #262728;
	text-transform: uppercase;
}
h4 {
	font-family: 'source_sans_pro';
	font-weight: 200;
	font-size: 24px;
	line-height: 20px;
	color: #262728;
	margin-bottom: 20px;
}
h5 {
	font-family: 'alternategothic';
	font-size: 30px;
	line-height: 0px;
	text-transform: uppercase;
}
.btn-go-back {
	display: inline-block;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 2px;
}
.btn-go-back a {
	background-color: #262728;
	padding: 8px 20px 8px 20px;
	color: #fff;
}
.btn-go-back a:hover {
	background-color: #e9e9e9;
	color: #262728;
}
.site-wrapper {
	border-left: solid 1px #eaeaea;
}
.navbar {
	margin: 0;
	height: auto;
}
.navbar-collapse {
	padding-right: 0;
	padding-left: 0
}
.navbar-nav {
	padding-top: 0
}
.navbar-nav li {
	padding-top: 0;
	margin-bottom: 45px;
	margin-right: 20px;
}
.navbar-nav li:last-child {
	padding-right: 0;
	border-right: none;
}
.navbar-nav li a {
	color: #929393;
	font-size: 20px;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-family: 'alternategothic';
	padding-top: 50px;
	padding-right: 20px;
	padding-left: 0px;
	padding-bottom: 5px;
	border-right: solid 1px #fff;
}
.navbar-nav .open a, .navbar-nav .open a:focus, .navbar-nav .open a:hover, .navbar-nav li a.active, .navbar-nav li a:focus, .navbar-nav li a:hover {
	color: #262728;
	background-color: transparent;
	background-image: url(../../imgs/layout/navbar-rollover.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	transition: none;
	border-right: solid 1px #eaeaea;
}
.nav-social-wrapper {
	width: 100%;
	text-align: right;
	padding-top: 45px;
}
.nav-social-wrapper a {
	color: #888889;
}
.nav-social-wrapper a:hover {
	color: #262728;
}
.nav-social-wrapper i {
	padding: 0px 8px 0px 8px;
	font-size: 14px;
}
.nav-social-wrapper .btn {
	color: #888889;
}
.nav-social-wrapper .dropdown-menu {
	min-width: auto;
	padding: 0px;
	margin-left: -7px;
	margin-top: -5px;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
	box-shadow: 0 0px 0px rgba(0,0,0,0);
	color: #888889;
}
.website-title {
	font-size: 12px;
	letter-spacing: 2px;
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Safari */
	transform: rotate(-90deg); /* Standard syntax */
	z-index: 900;
	position: fixed;
	width: auto;
	margin-top: 287px;
	margin-left: -258px;
	color: #bebfbf;
	text-transform: uppercase;
}
.wrapper-intro {
	z-index: 999;
}
.page-title {
	padding-top: 60px;
	width: 175%;
}
.page-title-small {
	padding-top: 60px;
	width: 100%;
}
.page-title-small h1 {
	font-family: 'alternategothic';
	font-size: 60px;
	line-height: 60px;
	letter-spacing: -1px;
	margin-top: 15px;
	text-transform: uppercase;
}
.page-intro {
	padding-top: 20px;
}
.page-intro ul {
	padding: 15px;
}
.page-intro h3 {
	font-family: 'alternategothic';
	font-size: 30px;
	line-height: 34px;
	letter-spacing: -0.5px;
	color: #262728;
	text-transform: uppercase;
}
.page-intro mark {
	text-decoration: underline;
	background-color: transparent;
}
.page-intro span {
	font-size: 11px;
	letter-spacing: 3px;
	color: #262728;
	margin-top: 20px;
	display: inline-block;
}
.page-intro a, .text-inspire-overview a {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 3px;
	color: #262728;
	font-weight: 600;
	margin-top: 10px;
	display: inline-block;
}
.page-intro a:before, .text-inspire-overview a:before {
	content: "—"
}
.page-intro a:hover, .page-intro a:focus, .text-inspire-overview a:focus {
	color: #929393;
	text-decoration: none;
}
.photo-intro {
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	z-index: 2;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.photo-text-page-big {
	width: 62%;
	height: 0;
	padding-bottom: 62%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	margin-right: 35px;
	margin-bottom: 35px;
}
.show-all-work {
	padding-top: 30px;
	text-align: right;
}
.show-all-work a {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 3px;
	color: #262728;
	font-weight: 600;
	margin-top: 10px;
	display: inline-block;
}
.show-all-work a:after {
	content: "—";
	margin-left: 5px;
}
.show-all-work a:hover, .show-all-work a:focus {
	color: #929393;
	text-decoration: none;
}
.wrapper-product-ov {
	padding-top: 30px;
}
.wrapper-product-ov a .product-photo-ov {
	text-decoration: none;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	cursor: pointer;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}
.wrapper-product-ov a:hover .product-photo-ov {
	z-index: 99;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transform: scale(1.03);
	-ms-transform: scale(1.03);
	-moz-transform: scale(1.03);
}
.wrapper-product-ov .product-photo-ov {
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	background-position: center;
	background-size: cover;
	position: relative;
}
.product-price-ov {
	position: absolute;
	background-color: #262728;
	bottom: -22px;
	left: 15px;
	z-index: 99;
	width: auto;
	padding: 10px 20px 10px 20px;
	color: #fff;
	font-family: 'source_sans_pro';
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 0.5px;
}
.product-price {
	background-color: #262728;
	left: 15px;
	width: auto;
	padding: 10px 20px 10px 20px;
	color: #fff;
	font-family: 'source_sans_pro';
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 0.5px;
	display: inline-block;
	float: left;
}
.product-order-btn {
	float: left;
	margin-left: 20px;
}
.wrapper-product-ov .product-info-ov {
	padding-top: 30px;
	padding-left: 15px;
	line-height: 18px;
	font-size: 14px;
	color: #7d7d7e;
}
.wrapper-product-ov a {
	transition: all .7s ease;
	-moz-transition: all .7s ease;
	-ms-transition: all .7s ease;
	-webkit-transition: all .7s ease;
	-o-transition: all .7s ease
}
.wrapper-product-ov a:hover {
	transform: scale(1.02);
	-moz-transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-o-transform: scale(1.02);
	-ms-transform: scale(1.02)
}
.wrapper-news-hp {
	background-color: #f9f9f9;
	padding: 60px 60px 90px 60px;
	position: relative;
	z-index: 99;
}
.news-hp-title {
	margin-top: -82px;
	z-index: 99;
	position: absolute;
}
.hp-articles {
	padding: 0;
	margin: 0;
}
.hp-articles li {
	padding-top: 30px;
	padding-bottom: 30px;
	list-style: none;
}
.hp-articles li:last-child {
	padding-bottom: 0px;
}
.hp-articles li a, .wrapper-cta a, .news-overview-info a, .wrapper-cta-pages a {
	text-transform: uppercase;
	font-size: 11px!important;
	letter-spacing: 3px;
	color: #262728;
	font-weight: 600;
	margin-top: 20px;
	display: inline-block;
}
.wrapper-cta {
	margin-top: 40px;
}
.wrapper-cta h2 {
	line-height: 50px;
	margin-bottom: 30px;
}
.wrapper-cta-pages h2 {
	line-height: 50px;
	margin-bottom: 30px;
}
.shop-overzicht .wrapper-cta {
	margin-top: 40px;
	padding-right: 200px;
}
.hp-articles li a:before, .wrapper-cta a:before, .news-overview-info a:before, .wrapper-cta-pages a:before {
	content: "—";
	margin-right: 5px;
}
.hp-articles li a:hover, .hp-articles li a:focus, .wrapper-cta a:hover, .wrapper-cta a:focus, .news-overview-info a:hover, .news-overview-info a:focus, .wrapper-cta-pages a:hover, .wrapper-cta-pages a:focus {
	color: #929393;
	text-decoration: none;
}
.text-block {
	font-size: 14px;
	line-height: 23px;
	color: #262728;
}
.text-block a {
	color: #262728;
	text-decoration: underline!important;
}
.text-block a:hover {
	color: #656566;
	text-decoration: underline!important;
}
.text-block blockquote {
	font-family: 'source_sans_pro';
	font-weight: 200;
	font-size: 30px;
	line-height: 34px;
	padding-top: 0px;
	padding-bottom: 0;
	margin-top: 80px;
	margin-bottom: 50px;
	border-left: solid 3px #262728;
}
.carousel-holder-pages {
}
.carousel-holder-pages #carousel-pages {
	height: 0;
	padding-bottom: 100%;
}
.carousel-holder-pages .item {
	background-size: cover;
	background-position: center;
	height: 0;
	padding-bottom: 100%;
}
.carousel-holder-pages .item a {
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	display: inline-block;
}
.carousel-holder-pages .carousel-btns {
	z-index: 10;
	position: absolute;
	background-color: #262728;
	right: 0;
	bottom: 0;
}
.carousel-holder-pages .carousel-btns a {
	padding: 15px 10px 10px 20px;
	display: inline-block;
	color: #fff;
	opacity: 0.4;
}
.carousel-holder-pages .carousel-btns a:last-child {
	padding: 15px 20px 10px 10px;
	display: inline-block;
}
.carousel-holder-pages .carousel-btns a:hover {
	color: #fff;
	opacity: 1;
}
.photo-inspire-overview {
	width: 100%;
	padding-bottom: 100%;
	background-position: center;
	background-size: cover;
}
.masonry-sizer img {
	display: block;
	width: 100%;
}
.photo-list {
	margin: -10px 0px 0px 0px;
	padding: 0;
	list-style: none;
	position: relative;
	overflow: hidden;
	margin-left: -10px;
}
.masonry-sizer {
	width: 25%;
}
.photo-list__item {
	float: left;
	width: 25%;
}
.photo-list__item.large {
	width: 50%;
}
.photo-list__item.long {
	width: 50%;
}
.photo-list__item__inner {
	position: relative;
	height: 0;
	padding-bottom: 120%;
}
.photo-list__item.long .photo-list__item__inner {
	padding-bottom: 60%;
}
.photo-list__item a {
	display: block;
	background-color: #f9f9f9;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	text-decoration: none;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	cursor: pointer;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
	-webkit-filter: grayscale(40%); /* Safari 6.0 - 9.0 */
	filter: grayscale(40%);
}
.photo-list__item a:hover {
	z-index: 99;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transform: scale(1.03);
	-ms-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	filter: grayscale(0%);
}
.photo-list__item a:focus, .photo-list__item a:active {
	outline: none!important;
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
}
.pagination__next { display: none;}
.video-list {
	margin: -30px 0px 0px 0px;
	padding: 0;
	list-style: none;
	position: relative;
	overflow: hidden;
	margin-left: -10px;
}
.video-list__item {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 23.55%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 20px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 95%;
	height: 100%;
}
.pagination {
	float: right;
	margin-right: 10px;
}
.pagination li:last-child a, .pagination li:last-child span, .pagination li:first-child a, .pagination li:first-child span {
	border-radius: 0px;
	border: none;
	text-decoration: none;
}
.pagination li a, .pagination li span {
	padding: 4px 4px 4px 4px;
	margin-right: 10px;
	color: #929393;
	border: none;
	font-size: 14px;
}
.pagination .active a, .pagination .active a:focus, .pagination .active a:hover, .pagination .active span, .pagination .active span:focus, .pagination .active span:hover {
	color: #262728;
	background-color: #fff!important;
	text-decoration: none;
	border-bottom: solid 1px #262728;
}
.pagination li a {
	text-decoration: none!important;
}
.pagination li a:hover {
	color: #262728;
	background-color: #fff!important;
	border-bottom: solid 1px #262728;
	text-decoration: none!important;
}
.pagination li a:visited {
	background-color: #fff!important;
}
.shop-overzicht .pagination {
	float: right;
	margin-right: 0px!important;
}
.shop-overzicht h3 {
	font-size: 24px;
}
.shop-overzicht .product-price-ov {
	font-size: 16px;
}
.wrapper-order-text {
	font-size: 20px;
	font-weight: 200;
	line-height: 28px;
	margin-bottom: 40px;
}
.go-back-order {
	margin-top: 30px;
	display: inline-block;
}
.wrapper-selection {
	padding: 0px;
}
.wrapper-selection .title-select-on {
	padding: 0px 0px 20px 0px;
	color: #262728;
	font-family: 'alternategothic';
	font-size: 20px;
	text-transform: uppercase;
}
.wrapper-selection .title-select-content {
	background-color: #faf9f9;
	padding: 0px;
}
.wrapper-selection .title-select-content ul {
	padding: 0;
	list-style: none;
}
.wrapper-selection .title-select-content ul li {
	border-bottom: solid 1px #e8e8e8;
	padding-top: 6px;
	padding-bottom: 3px;
}
.wrapper-selection .title-select-content ul li:last-child {
	border-bottom: none;
}
.wrapper-selection .title-select-content ul li a {
	display: block;
	color: #656566;
	font-size: 12px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
}
.wrapper-selection .title-select-content ul li a:hover {
	color: #262728;
}
.wrapper-selection .title-select-content ul li a i {
	float: right;
}
.wrapper-selection .form-control {
	border-radius: 0;
	background-color: #fff;
	border: solid 1px #dbdbdb;
	margin-bottom: 20px;
	box-shadow: none;
	padding: 5px 10px 5px 10px;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
}
 .wrapper-selection .form-control::-webkit-input-placeholder {
 color:    #a8a9a9;
 text-transform: uppercase;
}
.wrapper-selection .form-control:-moz-placeholder {
 color:    #a8a9a9;
 text-transform: uppercase;
 opacity:  1;
}
.wrapper-selection .form-control::-moz-placeholder {
 color:    #a8a9a9;
 text-transform: uppercase;
 opacity:  1;
}
.wrapper-selection .form-control:-ms-input-placeholder {
 color:    #a8a9a9;
 text-transform: uppercase;
}
.wrapper-selection .form-control::-ms-input-placeholder {
 color:    #a8a9a9;
 text-transform: uppercase;
}
 .wrapper-selection .form-control::placeholder {
 color:    #a8a9a9;
 text-transform: uppercase;
}
.wrapper-selection .title-select {
	background-color: #e9e9e9;
	border-bottom: solid 1px #f9f9f9;
}
.wrapper-selection .title-select a {
	text-decoration: none;
	color: #262728;
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 1px;
	padding: 5px 10px 5px 10px;
}
.wrapper-selection .title-select a i {
	float: right;
	margin-top: 4px;
}
.wrapper-selection .title-select-content .checkbox {
	font-size: 12px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600!important;
	color: #656566;
	padding: 0;
	margin: 0;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: solid 1px #e8e8e8;
}
.wrapper-selection .title-select-content .checkbox label {
	font-weight: 600;
}
.wrapper-selection .title-select-content .checkbox span {
	color: #656566;
	font-weight: 600!important;
}
.select-field {
	color: #262728;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	border: none;
	border-radius: 0;
	padding: 8px 25px 8px 15px;
	background-color: #f8f7f7;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position: right 50%;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
	outline: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	line-height: 15px;
	float: right;
}
select.select-field ::-ms-expand {
 display: none;
}
.select-field :focus {
	border: solid 1px #878686;
}
.text-intro-shop {
	text-align: left;
	padding-top: 90px;
}
.wrapper-left-nav {
	background-color: #f9f9f9;
	padding: 20px;
}
.page-menu-toggler {
	display: none;
	position: relative;
}
.page-menu-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.page-menu-list li {
	position: relative;
	margin-left: 0px;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: solid 1px #e8e8e8;
}
.page-menu-list li:last-child {
	border-bottom: none;
}
.page-menu-list a {
	display: block;
	text-decoration: none;
	padding: 8px 10px 6px 0px;
	color: #a1a1a1;
}
.page-menu-list a:hover, .page-menu-list li a.active, .sitenav li a:hover, .sitenav li a:focus {
	color: #262728;
}
.news-overview {
	padding: 0;
	margin-top: -30px;
	list-style: none;
}
.news-overview li {
	padding: 30px 0px 30px 0px;
}
.news-overview li:last-child {
	border-bottom: none;
}
.news-overview-photo {
	height: 0;
	padding-bottom: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center;
}
.news-overview-info {
	font-size: 14px;
	color: #373737;
	padding-top: 30px;
}
.news-overview-info h4 {
	padding-top: 0;
	margin-top: 0;
	font-size: 30px;
	color: #262728;
	font-weight: 200;
	margin-bottom: 30px;
}
.news-overview-info a {
	color: #373737;
	font-size: 13px;
	text-decoration: none;
}
.news-overview-info a:hover {
	color: #717171;
}
.contact-form {
	padding: 0px;
	font-size: 14px;
	color: #616060;
	margin-top: 30px;
}
.contact-form .inputfield {
	background-color: #fff;
	border-radius: 0;
	border: solid 1px #dbdbdb;
	box-shadow: none;
	font-size: 14px;
	padding: 10px;
	color: #262728;
	margin-bottom: 15px;
}
.contact-form .inputfield:focus {
	border: solid 1px #cccccc;
	background-color: #f9f9f9;
	box-shadow: none;
}
.contact-form .text-area {
	margin-top: 10px;
}
.contact-form .form-group label {
	color: #676768;
	text-align: left;
	padding-top: 2px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: 600;
}
.contact-form-btn {
	display: inline-block;
	text-decoration: none;
	color: #fff!important;
	text-align: center;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
	padding: 10px 25px 10px 25px!important;
	background-color: #262728;
	transition: all 200ms;
	z-index: 1;
	position: relative;
	margin-top: 10px;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 2px;
}
.contact-form-btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	transition: all 200ms;
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	background: #656566;
}
.contact-form-btn:hover, .contact-form-btn:focus {
	color: #fff!important;
	text-decoration: none;
}
.contact-form-btn:hover:after, .contact-form-btn:focus:after {
	height: 100%;
}
.btn-order {
	display: inline-block;
	text-decoration: none;
	color: #262728!important;
	text-align: center;
	text-transform: uppercase;
	border: solid 1px #262728;
	border-radius: 0;
	padding: 7px 25px 6px 25px!important;
	background-color: #fff;
	transition: all 200ms;
	z-index: 1;
	position: relative;
	font-size: 20px!important;
	font-weight: 600;
	letter-spacing: 1px!important;
	margin-top: 0!important;
}
.btn-order:after {
	content: '';
	position: absolute;
	z-index: -1;
	transition: all 200ms;
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	background: #262728;
}
.btn-order:before {
	content: ''!important;
}
.btn-order:hover, .btn-order:focus {
	color: #fff!important;
	text-decoration: none;
}
.btn-order:hover:after, .btn-order:focus:after {
	height: 100%;
}
.site-wrapper-footer {
	border-left: solid 1px #eaeaea;
	padding-top: 30px;
	padding-bottom: 30px;
}
.wrapper-footer {
	background-color: #262728;
	width: 1420px;
	margin-top: -40px;
	padding-bottom: 40px;
	padding-top: 80px;
	color: #fff;
	font-size: 13px;
	font-weight: 200;
	letter-spacing: 1px;
}
.wrapper-footer-pages {
	background-color: #262728;
	width: 1420px;
	margin-top: 0px;
	padding-bottom: 40px;
	padding-top: 45px;
	color: #fff;
	font-size: 13px;
	font-weight: 200;
	letter-spacing: 1px;
}
.wrapper-footer a, .wrapper-footer-pages a {
	color: #fff;
}
.wrapper-footer a:hover, .wrapper-footer-pages a:hover {
	color: #fff;
	opacity: 0.3;
}
.wrapper-footer span, .wrapper-footer-pages span {
	font-family: 'alternategothic';
	text-transform: uppercase;
	font-size: 26px;
	letter-spacing: 0;
}
.copyright {
	text-align: right;
	font-size: 10px;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-weight: 200;
}
.copyright a {
	color: #fff;
	opacity: 0.4;
}
.copyright a:hover {
	color: #fff;
	opacity: 1;
}
.policy {
	margin: 0;
	list-style: none
}
.policy li {
	padding: 0;
	margin: 0;
	color: #b4b4b5;
	opacity: 1;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.policy li:after {
	content: "|";
	color: #c6c6c6;
	padding-left: 10px;
	padding-right: 5px
}
.policy li:last-child:after {
	content: "";
	padding-left: 0;
	padding-right: 0
}
.policy li a {
	padding: 0;
	color: #7c7c7d;
	text-transform: uppercase;
}
.policy li a.active, .policy li a:focus, .policy li a:hover {
	color: #262728;
}
.cd-top {
	width: 0;
	height: 0;
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	border-bottom: 35px solid #e9e9e9;
	position: fixed;
	bottom: 0;
	right: 20px;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s
}
.cd-top.cd-fade-out, .cd-top.cd-is-visible, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s
}
.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1
}
.cd-top.cd-fade-out {
	opacity: .8
}
.no-touch .cd-top:hover {
	background-color: #e9e9e9;
	opacity: 1
}
.cd-top-arrow {
	padding-top: 11px;
	margin-left: -8px
}

.form-error{color:red}

.inputError {
	background-color: #fcbebe !important;
	border-bottom: solid 1px #f61313 !important
}
.g-recaptcha {
	padding: 5px;
	width: 314px;
}

@media(max-width:1550px) {
.website-title {
	margin-left: -200px;
}
}

@media(max-width:1450px) {
.wrapper-footer, .wrapper-footer-pages {
	width: auto;
}
}

@media(max-width:1350px) {
.website-title {
	display: none;
}
}

@media(max-width:1200px) {
.nav-social-wrapper {
	padding-top: 20px;
}
.navbar-nav li a {
	margin-top: 20px;
	padding-top: 5px;
	padding-right: 15px;
}
.navbar-nav li {
	margin-right: 15px;
}
h1 {
	font-family: 'alternategothic';
	font-size: 90px;
	line-height: 90px;
}
h2 {
	font-size: 50px;
	line-height: 48px;
	margin: 0;
	padding: 0;
}
.product-order-btn {
	float: left;
	margin-left: 0px;
}
}

@media(max-width:1024px) {
}

@media(max-width:991px) {
.site-wrapper, .site-wrapper-footer {
	border-left: none;
}
.navbar-nav li a {
	color: #929393;
	font-size: 19px;
	padding-right: 15px;
}
.navbar-nav li {
	margin-bottom: 25px;
	margin-right: 15px;
}
.page-title {
	padding-top: 30px;
	width: 100%;
}
.page-intro {
	padding-bottom: 30px;
}
.wrapper-footer {
	width: 100%;
	margin-top: 60px;
	padding-bottom: 40px;
	padding-top: 40px;
}
.wrapper-cta {
	padding-left: 60px;
	padding-right: 60px;
}
.shop-overzicht .wrapper-cta {
	padding-right: 60px;
}
.go-back-order {
	display: none;
}
.carousel-holder-pages {
	margin-top: 70px;
}
}

@media(max-width:767px) {
.nav-social-wrapper {
	padding-right: 35px;
}
nav {
	margin-bottom: 0
}
.navbar-header {
	float: right;
	margin-top: -31px;
	margin-bottom: 20px;
}
.navbar-toggle {
	display: block;
	font-size: 24px;
	margin: 0;
	color: #262728;
	padding: 0px;
}
.navbar-collapse {
	padding: 0;
	z-index: 101;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0;
	border-top: none;
	background-color: #262728;
}
.navbar-collapse.collapse {
	display: none!important
}
.navbar {
	padding: 0;
	margin: 0;
	float: none
}
.navbar-nav {
	float: none!important;
	margin: 0;
	padding-left: 20px
}
.navbar-collapse.collapse.in {
	display: block!important
}
.navbar-nav li {
	float: none;
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-nav li:last-child {
	background-image: none;
	border-bottom: none
}
.navbar-nav li a {
	font-size: 20px;
	padding: 0px;
	border-right: none;
}
.navbar-nav .open a, .navbar-nav .open a:focus, .navbar-nav .open a:hover, .navbar-nav li a.active, .navbar-nav li a:focus, .navbar-nav li a:hover {
	color: #fff;
	border-right: none;
	background-image: none
}
.wrapper-footer, .privacy {
	text-align: center;
}
.masonry-sizer {
	width: 50%;
}
.photo-list__item {
	float: left;
	width: 50%;
}
.wrapper-footer-pages {
	text-align: center;
}
.copyright {
	text-align: center;
	margin-top: 30px;
}
}

@media(max-width:550px) {
.wrapper-cta {
	padding-left: 0px;
	padding-right: 0px;
}
}
